[EventCalendar] Error Message(s)

Darrell Schulte d at schulte.mn
Wed Aug 23 18:09:10 UTC 2006


On Aug 23, 2006, at 1:03 PM, Dave Sabol wrote:

> I just tried to install EC 3.1.pre11 on my install of WP 2.0.4. Upon
> activation, I received this message.
>
> Warning: Call-time pass-by-reference has been deprecated - argument
> passed by value; If you would like to pass it by reference, modify the
> declaration of array_flip(). If you would like to enable call-time
> pass-by-reference, you can set allow_call_time_pass_reference to true
> in your INI file. However, future versions may not support this any
> longer. in /home/.gothic/desabol/sprcc.net/wp-content/plugins/ 
> eventcalendar3/eventcalendar3.php
> on line 61

Dave,

Removing the warning (although I don't know if it impacts anything):

http://penguin.firetree.net/pipermail/eventcalendar/2006-August/ 
000489.html


Darrell Schulte
http://schulte.mn





More information about the EventCalendar mailing list